.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c10608.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c10608
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c10609.component_ContentDisplay_Content {
 } #c10610.component_ContentDisplay_Content {
padding: 0px;  } #c10611.component_ContentDisplay_Content {
padding: 0px;  } #c10612.component_ContentDisplay_Content {
 } #c10613.component_ContentDisplay_Content {
padding: 0px;  } div#c10613.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c10613 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c10613 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c10613 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c10613.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c10613 .plain_content table,#c10613 .plain_content table tbody,#c10613 .plain_content table tbody tr{display: block;}#c10613 .plain_content td:first-child {width: 65% !important;}#c10613 div.plain_content p {font-size: 21px;}#c10613 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c10613 div.plain_content table td,div#c10613 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c10613 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c10613 div.plain_content span {line-height: 1;}#c10613 div.plain_content p {margin-bottom: 6px;}} #c10615.component_ContentDisplay_Content {
 } #c10616.component_ContentDisplay_Content {
 } #c10616
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10616 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10616
{
padding:10px!important; background:#0C0558;
}
} #c10617.component_ContentDisplay_Content {
padding: 0px;  } #c10618.component_ContentDisplay_Content {
 } #c10619.component_ContentDisplay_Content {
padding: 0px;  } #c10620.component_ContentDisplay_Content {
 } #c10621.component_ContentDisplay_Content {
padding: 0px;  } #c10622.component_ContentDisplay_Content {
 } #c10623.component_ContentDisplay_Content {
padding: 0px;  } #c10624.component_ContentDisplay_Content {
 } #c10625.component_ContentDisplay_Content {
 } #c10625
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10625 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10625
{
padding:10px!important; background:#0C0558;
}
} #c10626.component_ContentDisplay_Content {
 } #c10626
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c10626 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10626
{
padding:10px!important; background:#0C0558;
}
} #c10628.component_ContentDisplay_Content {
 } #c10628{font-size: 0;padding:0px!important;}#c10629.component_ContentDisplay_Content {
 } #c10629{font-size: 0;padding:0px!important;}#c10630.component_ContentDisplay_Content {
 } #c10630{
font-size: 0;
padding:0px!important;
}
#c10631.component_ContentDisplay_Content {
padding: 0px;  } #c10632.component_ContentDisplay_Content {
 } #c10633.component_ContentDisplay_Content {
padding: 0px;  } #c10634.component_ContentDisplay_Content {
 } #c10636.component_ContentDisplay_Content {
 } #c10637.component_ContentDisplay_Content {
 } #c10638.component_ContentDisplay_Content {
padding: 0px;  } #c10639.component_ContentDisplay_Content {
padding: 0px;  } #c10640.component_ContentDisplay_Content {
 } #c10643.component_ContentDisplay_Content {
padding: 0px;  } #c10644.component_ContentDisplay_Content {
 } #c10647.component_ContentDisplay_Content {
padding: 0px;  } #c10648.component_ContentDisplay_Content {
 } #c10650.component_ContentDisplay_Content {
padding: 0px;  } #c10651.component_ContentDisplay_Content {
 } #c10654.component_ContentDisplay_Content {
padding: 0px;  } #c10656.component_ContentDisplay_Content {
 } #c14158.component_ContentDisplay_Content {
 } #c14158{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c10627.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10627{
position: relative; }
#c10627 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c10627 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c10627 h5
{
color:#fff; }
#c10627 .plain_content
{
color:#fff; }
#c10635.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10635 .ltc{vertical-align:middle; }#c10635{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10635{padding-left:10px!important; }} #c10641.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10641 .ltc{vertical-align:middle; }#c10641{background:#0C0558; padding-right:80px!important;}#c10641 h3{color:#fff; }#c10641 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10641{padding-left:10px!important; }} #c10642.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10642 .ltc
{
vertical-align:middle; }
#c10642
{
background:#006a4e; padding-right:80px!important;
}
#c10642 h3
{
color:#fff; }
#c10642 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c10642
{
padding-left:10px!important; }
} #c10645.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10645 .ltc
{
vertical-align:middle; }
#c10645
{
background:#006a4e; padding-right:80px!important;
}
#c10645 h3
{
color:#fff; }
#c10645 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c10645
{
padding-left:10px!important; }
} #c10646.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10646 .ltc{vertical-align:middle; }#c10646{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10646{padding-left:10px!important; }} #c14157.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14157{
position: relative; }
#c14157 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c14157 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c14157 h5
{
color:#fff; }
#c14157 .plain_content
{
color:#fff; }

